Bug 1310449 - Release page needs more clarity (based on customer questions)
Release page needs more clarity (based on customer questions)
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 8.0 (Liberty)
Assigned To: RHOS Documentation Team
RHOS Documentation Team
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2016-02-21 11:51 EST by Ruchika K
Modified: 2016-08-08 08:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-08-08 08:41:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ruchika K 2016-02-21 11:51:40 EST
Description of problem:
The release page needs to be clearer.

The release notes give information about what was fixed but it does not make it easy for someone to figure out if they need to apply a new update.

If the landing page shows this information it would be so much easier and clearer to customers
- Last update and all when it was done (when is important) In fact putting a tabular history of updates would be very handy on this release page with details on how to check the update succeeded ?

This page says there will be no Dorector 7.3 

But the customers are aware and waiting for a 7.3 which was made in the form of an advisory. This should be updated to indicate the latest reality. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 Andrew Dahms 2016-04-13 00:32:32 EDT
Raising needinfo against Brian Hamrick.

Brian - see the above for a request for the product release page for RHEL-OSP. Is this something we can address there?
Comment 3 Brian Hamrick 2016-04-13 14:32:45 EDT
Ruchika - I'm not sure which pages you are asking to be adjusted.

When you say Release Page, do you mean Release Notes?
When you say landing page, do you mean the support life cycle page?

Thanks!  I'm interested to understand what you are proposing.
Comment 4 Ruchika K 2016-04-13 14:48:25 EDT
Apologies for not being clear in the bug:

The time the bug was filed, it appeared from the release notes it is not easy to find out if a minor version update was required by a customer and be able to see a version history between the minor versions to see what they wanted in an easy to read fashion.

The Release notes look completely different so I don't know if that is still relevant.
Please feel free to close this bug
Comment 5 Andrew Dahms 2016-08-08 08:41:02 EDT
Closing as per comment #4.

Note You need to log in before you can comment on or make changes to this bug.